Sign in to follow this  
Guest Roy

HELP- Terrascene 2.1 install problem/question

Recommended Posts

I am in the process of reinstalling all my programs after a hard disk replacement! I have installed Fly2, version 2.0.210, which I think is latest version. I have installed Terrascene 2.1 (full ID is 2.1.62). When I startup Terrascen2.1 for the first time, it runs a installation wizard. The first item it ask for is to set the path to FLY2SLICE.exe. The problem, is I can't find this item amywhere on my PC. I even used the WINDOWS SEARCH function, and it too could not find FLY2SLICE. I thought the latest version of FLY2 included the slicer? Any ideas? Is there another program name I should be looking for of instead of FLY2SLICE.exe?Thanks,Jim B

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Jim,The latest version of Fly! II is version 230. It can be found in the library. Since it is an inofficial update it is not at TRI's site. However, Richard Harvey (lead developer of Fly! II) was heavily involved. Cheers,Henri

Share this post


Link to post
Share on other sites

I think you'll need to patch up to .230 first.If you read the "FIRST TIME FLY!ERS - PLEASE READ"-post it has all the necessary links to get you up and running. Roy B. :-waveOslo, Norway

Share this post


Link to post
Share on other sites

Jim,Look for fly2update230.zip in the Fly! II patches category of the library.Best regards,Henri

Share this post


Link to post
Share on other sites

Thanks to all,That was the problem, I had forgot about the un-offical patch that gets you to version 230.THANKS,Jim b

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this